namespace = DummyInSpot

;ログハウス・洗面所
;E:\DOAXVV\DummyInSpot\pier\LogHouse\WashRoom\LogHouse_WashRoom.blend

;--レイアウトリソースの設定
;-宣言
[Resource_LogHouse_WashRoom_01_VB]
[Resource_LogHouse_WashRoom_01_IB]
[Resource_LogHouse_WashRoom_02_VB]
[Resource_LogHouse_WashRoom_02_IB]
[Resource_LogHouse_WashRoom_03_VB]
[Resource_LogHouse_WashRoom_03_IB]
[Resource_LogHouse_WashRoom_04_VB]
[Resource_LogHouse_WashRoom_04_IB]
[Resource_LogHouse_WashRoom_05_VB]
[Resource_LogHouse_WashRoom_05_IB]
[Resource_LogHouse_WashRoom_06_VB]
[Resource_LogHouse_WashRoom_06_IB]
[Resource_LogHouse_WashRoom_07_VB]
[Resource_LogHouse_WashRoom_07_IB]
[Resource_LogHouse_WashRoom_08_VB]
[Resource_LogHouse_WashRoom_08_IB]
[Resource_LogHouse_WashRoom_09_VB]
[Resource_LogHouse_WashRoom_09_IB]
[Resource_LogHouse_WashRoom_10_VB]
[Resource_LogHouse_WashRoom_10_IB]
[Resource_LogHouse_WashRoom_11_VB]
[Resource_LogHouse_WashRoom_11_IB]
[Resource_LogHouse_WashRoom_12_VB]
[Resource_LogHouse_WashRoom_12_IB]

[CommandList_LogHouse_Reset_WashRoom]
Resource_LogHouse_WashRoom_01_VB = null
Resource_LogHouse_WashRoom_01_IB = null
Resource_LogHouse_WashRoom_02_VB = null
Resource_LogHouse_WashRoom_02_IB = null
Resource_LogHouse_WashRoom_03_VB = null
Resource_LogHouse_WashRoom_03_IB = null
Resource_LogHouse_WashRoom_04_VB = null
Resource_LogHouse_WashRoom_04_IB = null
Resource_LogHouse_WashRoom_05_VB = null
Resource_LogHouse_WashRoom_05_IB = null
Resource_LogHouse_WashRoom_06_VB = null
Resource_LogHouse_WashRoom_06_IB = null
Resource_LogHouse_WashRoom_07_VB = null
Resource_LogHouse_WashRoom_07_IB = null
Resource_LogHouse_WashRoom_08_VB = null
Resource_LogHouse_WashRoom_08_IB = null
Resource_LogHouse_WashRoom_09_VB = null
Resource_LogHouse_WashRoom_09_IB = null
Resource_LogHouse_WashRoom_10_VB = null
Resource_LogHouse_WashRoom_10_IB = null
Resource_LogHouse_WashRoom_11_VB = null
Resource_LogHouse_WashRoom_11_IB = null
Resource_LogHouse_WashRoom_12_VB = null
Resource_LogHouse_WashRoom_12_IB = null

[CommandList_LogHouse_Layout1_Pos1_WashRoom_Resource]
Resource_LogHouse_WashRoom_01_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_01_VB
Resource_LogHouse_WashRoom_01_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_01_IB
Resource_LogHouse_WashRoom_02_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_02_VB
Resource_LogHouse_WashRoom_02_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_02_IB
Resource_LogHouse_WashRoom_03_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_03_VB
Resource_LogHouse_WashRoom_03_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_03_IB
Resource_LogHouse_WashRoom_04_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_04_VB
Resource_LogHouse_WashRoom_04_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_04_IB
Resource_LogHouse_WashRoom_05_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_05_VB
Resource_LogHouse_WashRoom_05_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_05_IB
Resource_LogHouse_WashRoom_06_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_06_VB
Resource_LogHouse_WashRoom_06_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_06_IB
Resource_LogHouse_WashRoom_07_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_07_VB
Resource_LogHouse_WashRoom_07_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_07_IB
Resource_LogHouse_WashRoom_08_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_08_VB
Resource_LogHouse_WashRoom_08_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_08_IB
Resource_LogHouse_WashRoom_09_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_09_VB
Resource_LogHouse_WashRoom_09_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_09_IB
Resource_LogHouse_WashRoom_10_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_10_VB
Resource_LogHouse_WashRoom_10_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_10_IB
Resource_LogHouse_WashRoom_11_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_11_VB
Resource_LogHouse_WashRoom_11_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_11_IB
Resource_LogHouse_WashRoom_12_VB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_12_VB
Resource_LogHouse_WashRoom_12_IB = ref Resource_LogHouse_Layout1_Pos1_WashRoom_12_IB

[CommandList_LogHouse_Layout1_Pos2_WashRoom_Resource]
Resource_LogHouse_WashRoom_01_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_01_VB
Resource_LogHouse_WashRoom_01_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_01_IB
Resource_LogHouse_WashRoom_02_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_02_VB
Resource_LogHouse_WashRoom_02_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_02_IB
Resource_LogHouse_WashRoom_03_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_03_VB
Resource_LogHouse_WashRoom_03_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_03_IB
Resource_LogHouse_WashRoom_04_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_04_VB
Resource_LogHouse_WashRoom_04_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_04_IB
Resource_LogHouse_WashRoom_05_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_05_VB
Resource_LogHouse_WashRoom_05_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_05_IB
Resource_LogHouse_WashRoom_06_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_06_VB
Resource_LogHouse_WashRoom_06_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_06_IB
Resource_LogHouse_WashRoom_07_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_07_VB
Resource_LogHouse_WashRoom_07_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_07_IB
Resource_LogHouse_WashRoom_08_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_08_VB
Resource_LogHouse_WashRoom_08_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_08_IB
Resource_LogHouse_WashRoom_09_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_09_VB
Resource_LogHouse_WashRoom_09_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_09_IB
Resource_LogHouse_WashRoom_10_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_10_VB
Resource_LogHouse_WashRoom_10_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_10_IB
Resource_LogHouse_WashRoom_11_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_11_VB
Resource_LogHouse_WashRoom_11_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_11_IB
Resource_LogHouse_WashRoom_12_VB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_12_VB
Resource_LogHouse_WashRoom_12_IB = ref Resource_LogHouse_Layout1_Pos2_WashRoom_12_IB

[CommandList_LogHouse_Layout1_Pos3_WashRoom_Resource]
Resource_LogHouse_WashRoom_01_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_01_VB
Resource_LogHouse_WashRoom_01_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_01_IB
Resource_LogHouse_WashRoom_02_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_02_VB
Resource_LogHouse_WashRoom_02_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_02_IB
Resource_LogHouse_WashRoom_03_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_03_VB
Resource_LogHouse_WashRoom_03_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_03_IB
Resource_LogHouse_WashRoom_04_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_04_VB
Resource_LogHouse_WashRoom_04_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_04_IB
Resource_LogHouse_WashRoom_05_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_05_VB
Resource_LogHouse_WashRoom_05_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_05_IB
Resource_LogHouse_WashRoom_06_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_06_VB
Resource_LogHouse_WashRoom_06_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_06_IB
Resource_LogHouse_WashRoom_07_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_07_VB
Resource_LogHouse_WashRoom_07_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_07_IB
Resource_LogHouse_WashRoom_08_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_08_VB
Resource_LogHouse_WashRoom_08_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_08_IB
Resource_LogHouse_WashRoom_09_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_09_VB
Resource_LogHouse_WashRoom_09_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_09_IB
Resource_LogHouse_WashRoom_10_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_10_VB
Resource_LogHouse_WashRoom_10_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_10_IB
Resource_LogHouse_WashRoom_11_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_11_VB
Resource_LogHouse_WashRoom_11_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_11_IB
Resource_LogHouse_WashRoom_12_VB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_12_VB
Resource_LogHouse_WashRoom_12_IB = ref Resource_LogHouse_Layout1_Pos3_WashRoom_12_IB

[CommandList_LogHouse_Layout1_Pos4_WashRoom_Resource]
Resource_LogHouse_WashRoom_01_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_01_VB
Resource_LogHouse_WashRoom_01_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_01_IB
Resource_LogHouse_WashRoom_02_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_02_VB
Resource_LogHouse_WashRoom_02_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_02_IB
Resource_LogHouse_WashRoom_03_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_03_VB
Resource_LogHouse_WashRoom_03_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_03_IB
Resource_LogHouse_WashRoom_04_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_04_VB
Resource_LogHouse_WashRoom_04_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_04_IB
Resource_LogHouse_WashRoom_05_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_05_VB
Resource_LogHouse_WashRoom_05_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_05_IB
Resource_LogHouse_WashRoom_06_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_06_VB
Resource_LogHouse_WashRoom_06_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_06_IB
Resource_LogHouse_WashRoom_07_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_07_VB
Resource_LogHouse_WashRoom_07_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_07_IB
Resource_LogHouse_WashRoom_08_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_08_VB
Resource_LogHouse_WashRoom_08_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_08_IB
Resource_LogHouse_WashRoom_09_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_09_VB
Resource_LogHouse_WashRoom_09_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_09_IB
Resource_LogHouse_WashRoom_10_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_10_VB
Resource_LogHouse_WashRoom_10_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_10_IB
Resource_LogHouse_WashRoom_11_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_11_VB
Resource_LogHouse_WashRoom_11_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_11_IB
Resource_LogHouse_WashRoom_12_VB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_12_VB
Resource_LogHouse_WashRoom_12_IB = ref Resource_LogHouse_Layout1_Pos4_WashRoom_12_IB



;--リソース
;Layout1 Pos1
;-洗面台
[Resource_LogHouse_Layout1_Pos1_WashRoom_01_VB]
filename = Layout1\Pos1\Washroom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_01_IB]
filename = Layout1\Pos1\Washroom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_02_VB]
filename = Layout1\Pos1\Washroom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_02_IB]
filename = Layout1\Pos1\Washroom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_03_VB]
filename = Layout1\Pos1\Washroom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_03_IB]
filename = Layout1\Pos1\Washroom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_04_VB]
filename = Layout1\Pos1\Washroom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_04_IB]
filename = Layout1\Pos1\Washroom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;-アイテム
[Resource_LogHouse_Layout1_Pos1_WashRoom_05_VB]
filename = Layout1\Pos1\Washroom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_05_IB]
filename = Layout1\Pos1\Washroom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_06_VB]
filename = Layout1\Pos1\Washroom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_06_IB]
filename = Layout1\Pos1\Washroom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_07_VB]
filename = Layout1\Pos1\Washroom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_07_IB]
filename = Layout1\Pos1\Washroom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_08_VB]
filename = Layout1\Pos1\Washroom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_08_IB]
filename = Layout1\Pos1\Washroom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_09_VB]
filename = Layout1\Pos1\Washroom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_09_IB]
filename = Layout1\Pos1\Washroom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_10_VB]
filename = Layout1\Pos1\Washroom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_10_IB]
filename = Layout1\Pos1\Washroom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_11_VB]
filename = Layout1\Pos1\Washroom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_11_IB]
filename = Layout1\Pos1\Washroom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_WashRoom_12_VB]
filename = Layout1\Pos1\Washroom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_WashRoom_12_IB]
filename = Layout1\Pos1\Washroom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

;Layout1 Pos2
;-洗面台
[Resource_LogHouse_Layout1_Pos2_WashRoom_01_VB]
filename = Layout1\Pos2\Washroom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_01_IB]
filename = Layout1\Pos2\Washroom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_02_VB]
filename = Layout1\Pos2\Washroom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_02_IB]
filename = Layout1\Pos2\Washroom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_03_VB]
filename = Layout1\Pos2\Washroom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_03_IB]
filename = Layout1\Pos2\Washroom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_04_VB]
filename = Layout1\Pos2\Washroom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_04_IB]
filename = Layout1\Pos2\Washroom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;-アイテム
[Resource_LogHouse_Layout1_Pos2_WashRoom_05_VB]
filename = Layout1\Pos2\Washroom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_05_IB]
filename = Layout1\Pos2\Washroom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_06_VB]
filename = Layout1\Pos2\Washroom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_06_IB]
filename = Layout1\Pos2\Washroom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_07_VB]
filename = Layout1\Pos2\Washroom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_07_IB]
filename = Layout1\Pos2\Washroom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_08_VB]
filename = Layout1\Pos2\Washroom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_08_IB]
filename = Layout1\Pos2\Washroom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_09_VB]
filename = Layout1\Pos2\Washroom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_09_IB]
filename = Layout1\Pos2\Washroom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_10_VB]
filename = Layout1\Pos2\Washroom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_10_IB]
filename = Layout1\Pos2\Washroom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_11_VB]
filename = Layout1\Pos2\Washroom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_11_IB]
filename = Layout1\Pos2\Washroom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_WashRoom_12_VB]
filename = Layout1\Pos2\Washroom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_WashRoom_12_IB]
filename = Layout1\Pos2\Washroom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

;Layout1 Pos3
;-洗面台
[Resource_LogHouse_Layout1_Pos3_WashRoom_01_VB]
filename = Layout1\Pos3\Washroom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_01_IB]
filename = Layout1\Pos3\Washroom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_02_VB]
filename = Layout1\Pos3\Washroom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_02_IB]
filename = Layout1\Pos3\Washroom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_03_VB]
filename = Layout1\Pos3\Washroom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_03_IB]
filename = Layout1\Pos3\Washroom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_04_VB]
filename = Layout1\Pos3\Washroom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_04_IB]
filename = Layout1\Pos3\Washroom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;-アイテム
[Resource_LogHouse_Layout1_Pos3_WashRoom_05_VB]
filename = Layout1\Pos3\Washroom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_05_IB]
filename = Layout1\Pos3\Washroom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_06_VB]
filename = Layout1\Pos3\Washroom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_06_IB]
filename = Layout1\Pos3\Washroom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_07_VB]
filename = Layout1\Pos3\Washroom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_07_IB]
filename = Layout1\Pos3\Washroom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_08_VB]
filename = Layout1\Pos3\Washroom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_08_IB]
filename = Layout1\Pos3\Washroom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_09_VB]
filename = Layout1\Pos3\Washroom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_09_IB]
filename = Layout1\Pos3\Washroom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_10_VB]
filename = Layout1\Pos3\Washroom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_10_IB]
filename = Layout1\Pos3\Washroom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_11_VB]
filename = Layout1\Pos3\Washroom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_11_IB]
filename = Layout1\Pos3\Washroom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_WashRoom_12_VB]
filename = Layout1\Pos3\Washroom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_WashRoom_12_IB]
filename = Layout1\Pos3\Washroom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

;Layout1 Pos4
;-洗面台
[Resource_LogHouse_Layout1_Pos4_WashRoom_01_VB]
filename = Layout1\Pos4\Washroom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_01_IB]
filename = Layout1\Pos4\Washroom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_02_VB]
filename = Layout1\Pos4\Washroom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_02_IB]
filename = Layout1\Pos4\Washroom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_03_VB]
filename = Layout1\Pos4\Washroom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_03_IB]
filename = Layout1\Pos4\Washroom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_04_VB]
filename = Layout1\Pos4\Washroom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_04_IB]
filename = Layout1\Pos4\Washroom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;-アイテム
[Resource_LogHouse_Layout1_Pos4_WashRoom_05_VB]
filename = Layout1\Pos4\Washroom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_05_IB]
filename = Layout1\Pos4\Washroom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_06_VB]
filename = Layout1\Pos4\Washroom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_06_IB]
filename = Layout1\Pos4\Washroom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_07_VB]
filename = Layout1\Pos4\Washroom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_07_IB]
filename = Layout1\Pos4\Washroom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_08_VB]
filename = Layout1\Pos4\Washroom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_08_IB]
filename = Layout1\Pos4\Washroom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_09_VB]
filename = Layout1\Pos4\Washroom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_09_IB]
filename = Layout1\Pos4\Washroom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_10_VB]
filename = Layout1\Pos4\Washroom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_10_IB]
filename = Layout1\Pos4\Washroom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_11_VB]
filename = Layout1\Pos4\Washroom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_11_IB]
filename = Layout1\Pos4\Washroom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_WashRoom_12_VB]
filename = Layout1\Pos4\Washroom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_WashRoom_12_IB]
filename = Layout1\Pos4\Washroom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT



;--描画
[CommandList_LogHouse_Draw_WashRoom]
if $LogHouse_IsDraw
	run = CommandList\MLC\_Resource_Save
	ps-cb2 = ref Resource_pscb2

	;-洗面台
	ps-t0 = ref Resource_LogHouse_Other_BathTab_Tex0
	ps-t1 = ref Resource_LogHouse_Other_BathTab_Tex0
	ps-cb2 = ref Resource_LogHouse_Other_BathTab_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_01_VB
	ib = ref Resource_LogHouse_WashRoom_01_IB
	run = CommandList_LogHouse_Draw
	;-天板
	ps-t0 = ref Resource_LogHouse_Wood_Mokume9_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Mokume9_Tex1
	ps-cb2 = ref Resource_LogHouse_Wood_Mokume1_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_02_VB
	ib = ref Resource_LogHouse_WashRoom_02_IB
	run = CommandList_LogHouse_Draw

	;-蛇口・パイプ
	ps-t0 = ref Resource_LogHouse_Metal_Brass1_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass1_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_03_VB
	ib = ref Resource_LogHouse_WashRoom_03_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Metal_Brass2_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass2_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_04_VB
	ib = ref Resource_LogHouse_WashRoom_04_IB
	run = CommandList_LogHouse_Draw

	;- アイテム
	ps-t0 = ref Resource_LogHouse_Wood_Amime1_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Amime1_Tex1
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_05_VB
	ib = ref Resource_LogHouse_WashRoom_05_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Wood_Mokume1L_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Mokume1_Tex1
	ps-cb2 = ref Resource_LogHouse_Wood_Mokume1_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_06_VB
	ib = ref Resource_LogHouse_WashRoom_06_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Cloth_UnderWear_Tex0
	ps-t1 = ref Resource_LogHouse_Cloth_UnderWear_Tex1
	ps-cb2 = ref Resource_LogHouse_Cloth_UnderWear_pscb2
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_07_VB
	ib = ref Resource_LogHouse_WashRoom_07_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Cloth_Towel_Tex0
	ps-t1 = ref Resource_LogHouse_Cloth_Towel_Tex1
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_08_VB
	ib = ref Resource_LogHouse_WashRoom_08_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Other_Soap_Tex0
	ps-t1 = ref Resource_LogHouse_Other_Soap_Tex1
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_09_VB
	ib = ref Resource_LogHouse_WashRoom_09_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Wood_Mokume1DD_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Mokume1_Tex1
	ps-cb2 = ref Resource_LogHouse_Wood_Mokume1_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_10_VB
	ib = ref Resource_LogHouse_WashRoom_10_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource\MisakiLove\_White_Tex
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_11_VB
	ib = ref Resource_LogHouse_WashRoom_11_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Plants_Flower1_Tex0
	ps-t1 = ref Resource_LogHouse_Plants_Flower1_Tex1
	ps-cb2 = ref Resource_LogHouse_Plants_Flower1_pscb2
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_WashRoom_12_VB
	ib = ref Resource_LogHouse_WashRoom_12_IB
	run = CommandList_LogHouse_Draw


	run = CommandList\MLC\_Resource_Restore
endif



